# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cmake
pkgbase = cmake
xdata = pkgtype=pkg
pkgver = 4.4.2-1
pkgdesc = A cross-platform open-source make system
url = https://www.cmake.org/
builddate = 1786115013
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 107416116
arch = x86_64
license = BSD-3-Clause
depend = cppdap
depend = curl
depend = expat
depend = glibc
depend = hicolor-icon-theme
depend = jsoncpp
depend = libarchive
depend = libgcc
depend = libstdc++
depend = libuv
depend = ncurses
depend = rhash
depend = zlib
optdepend = make: for unix Makefile generator
optdepend = ninja: for ninja generator
optdepend = qt6-base: cmake-gui
makedepend = emacs
makedepend = git
makedepend = nlohmann-json
makedepend = python-sphinx
makedepend = qt6-base
